UTPMS(4)

NAME
utpms - Apple touchpad mouse

SYNOPSIS
utpms* at uhidev?
wsmouse* at utpms? mux 0

DESCRIPTION
The utpms driver provides support for the touchpads on new Apple PowerBooks and iBooks that are not standard USB HID mice. Access to the mouse is through the wscons(4) driver.

SEE ALSO
uhidev(4), usb(4), wsmouse(4)

HISTORY
The utpms driver first appeared in OpenBSD 3.9, originally called tpms.